Loading...
Searching...
No Matches
data Struct Reference

User's characteristics: can be repeated.Generic name-value attribute : can be repeated. More...

`#include <voms_api.h>`

## Data Fields

std::string | group
std::string | role
std::string | cap

## Detailed Description

User's characteristics: can be repeated.Generic name-value attribute : can be repeated.

Definition at line 58 of file voms_api.h.

## Field Documentation

## cap

std::string data::cap

user's capability

Definition at line 61 of file voms_api.h.

## group

std::string data::group

user's group

Definition at line 59 of file voms_api.h.

## role

std::string data::role

user's role

Definition at line 60 of file voms_api.h.

The documentation for this struct was generated from the following file:

- voms_api.h